<?php
include "../../inc/inc.koneksi.php";

$sql  = mysql_query("SELECT * FROM interface WHERE 1");
$r	  = mysql_fetch_assoc($sql);
$data['nopiut']	= $r['piutang'];
$data['nopers']	= $r['persed'];
$data['noutdg']	= $r['hutang_dg'];
$data['labapb']	= $r['laba_pb'];
$data['jual']	= $r['penjualan'];
$data['labrug']	= $r['laba_rugi'];
echo json_encode($data);
?>